<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />

    <title>homework9</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&amp;subset=cyrillic" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=cyrillic" rel="stylesheet">

    <link href="style.css" rel="stylesheet">
</head>

<body class="base">

    <div id='wrapper'>


        <div class="image_container1 image_cont">
            <div class="image img1">
                <div></div>
            </div>
            <div class="head_logo">
                <div class="Logo_name">Company<b>NAME</b> </div>
                <a id="a1" href="">WHAT</a>
                <a href="">COMPANIES </a>
                <a href="">MEET</a>
                <a href="">TESTIMONAILS</a>
                <a href="">WHY</a>
            </div>
            <div class="header_content">WE CREATE RESPONCIV.<br> PARRALAX AND WORDPRESS THEMES</div>

        </div>



        <div class="content  cont1">
            <div class="good_cont1">
                <b>WHAT? </b>

                <p>Lorem Ipsum is simply dummy text of the printing</p><br>
                <span>
                    <p> Lorem Ipsum is simply dummy text of the printing and typesetting industry.Lorem ipsum has been the industy`s standard dummy text
                        Ever since the 1500s, when an unknown printer took a gallery of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essenting unchangtd.</p>
                </span>
            </div>
        </div>

        <div class="image_container2 image_cont">
            <div class="image img2">
                <div></div>
            </div>
            <div class="Logo_grup-img2">
                <div> <b>COMPANIES </b>

                    <p>Lorem Ipsum is simply dummy text of the printing</p><br>
                </div>
                <div class="all_logo">
                    <div class="Logo_content1 logo"><img src="1.png"></div>
                    <div class="Logo_content2 logo"><div class="logo_doble"><img src="2.png"><img src="2.1.png"></div></div>
                    <div class="Logo_content3 logo"><img src="3.png"></div>
                    <div class="Logo_content4 logo"><img src="4.png"></div>
                    <div class="Logo_content5 logo"><img src="5.png"></div>
                    <div class="Logo_content6 logo"><img src="6.png"></div>
                    <div class="Logo_content7 logo"><img src="7.png"></div>
                    <div class="Logo_content8 logo"><img src="8.png"></div>

                </div>
            </div>
        </div>

        <div class="content  cont2">
            <div class="good_cont2">
                <b>MEET AS</b><br>
                <p>Lorem Ipsum is simply dummy text of the printing</p><br>
            </div>
            <div class="foto_content">
                <div class="foto1"><img src="Layer%2012.png"><br>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesettin. Lorem ipsum has been the industy`s standard dummy text and type.</p>
                </div>
                <div class="foto2"><img src="Layer%2013.png"><br>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesettin. Lorem ipsum has been the industy`s standard dummy text and type.</p>
                </div>
                <div class="foto3"><img src="Layer%2014.png"><br>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesettin. Lorem ipsum has been the industy`s standard dummy text and type.</p>
                </div>
            </div>


        </div>

        <div class="image_container3 image_cont">
            <div class="image img3">
                <div></div>
            </div>
            <div class="good_cont3">
                <b>TESTIMONAILS </b>

                <p>Lorem Ipsum is simply dummy text of the printing</p><br>
                <span>
                    <p> Lorem Ipsum is simply dummy text of the printing and typesetting industry.Lorem ipsum has been the industy`s</p>
                    <p> standard dummy text Ever since the 1500s, when an unknown printer took a gallery of type .</p>
                </span><br>
                <pre>- Shoaib Ahmed </pre>
            </div>
        </div>

        <div class="content cont3 ">
            <div class="good_cont4">
                <b>WHY?</b><br>
                <p>Lorem Ipsum is simply dummy text of the printing</p><br>
                <strong>INNOVATION + PASSION + EXPERIENCE + INNOVATION <br> <br>+ PASSION + EXPERIENS=</strong>
                <div class="foot_log">
                    <p>Copyright &#169; 2014 Company Name. All rights reserved</p>
                    <p>Designed by <d>Iconic Graphics.</d>
                    </p>
                </div>
            </div>

        </div>

    </div>

</body>

</html>
